Lewati ke konten

Get invoice detail — items, allocations/payments, remaining balance

GET
/api/dash/{orgId}/invoices/{id}
curl --request GET \
--url https://api.medivy.id/api/dash/example/invoices/example \
--header 'x-api-key: <x-api-key>'
orgId
required
string

Your organization ID. The API key must belong to this organization.

id
required
string

OK

Media typeapplication/json

Example generated

example

Missing, invalid, disabled or expired API key.

Media typeapplication/json
object
ok
message
string

Example

{
"ok": false
}

The key belongs to another organization, the request came from an IP outside the key’s allowlist, or the key’s user lacks the permission.

Media typeapplication/json
object
ok
message
string

Example

{
"ok": false
}

Too many requests from this organization.

Media typeapplication/json
object
ok
message
string

Example

{
"ok": false
}